.u-section-1 .u-sheet-1 {
    min-height: 991px;
}

.u-section-1 .u-image-1 {
    height: 613px;
    object-position: 50% 19.23%;
    background-position: 50% 19.23%;
    margin-top: 1px;
    margin-bottom: 0;
    margin-left: 0;
}

.u-section-1 .u-group-1 {
    width: 905px;
    min-height: 479px;
    margin: -102px auto 1px;
}

.u-section-1 .u-container-layout-1 {
    padding: 0;
}

.u-section-1 .u-text-1 {
    font-size: 1.25rem;
    width: 715px;
    margin: 21px auto 0;
}

.u-section-1 .u-text-2 {
    font-size: 3.75rem;
    letter-spacing: 8px;
    font-weight: 700;
    text-transform: uppercase;
    width: 538px;
    margin: 21px auto 0;
}

.u-section-1 .u-icon-1 {
    color: rgb(17, 17, 17) !important;
}

.u-section-1 .u-line-1 {
    width: 841px;
    height: 3px;
    animation-duration: 1000ms;
    transform-origin: right center 0px;
    transition-duration: 0.5s;
    margin: 45px auto 0 26px;
}

@media (max-width: 1199px) {
    .u-section-1 .u-image-1 {
        margin-left: initial;
    }
    .u-section-1 .u-line-1 {
        transform: rotate(0deg) scale(1) translateX(0px) translateY(0px);
    }
}

@media (max-width: 991px) {
    .u-section-1 .u-group-1 {
        width: 720px;
    }
    .u-section-1 .u-line-1 {
        width: 720px;
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .u-section-1 .u-group-1 {
        width: 540px;
    }
    .u-section-1 .u-container-layout-1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-1 .u-text-1 {
        font-size: 1.125rem;
        width: 540px;
    }
    .u-section-1 .u-text-2 {
        font-size: 3rem;
    }
    .u-section-1 .u-line-1 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-1 .u-group-1 {
        width: 340px;
    }
    .u-section-1 .u-text-1 {
        width: 340px;
    }
    .u-section-1 .u-text-2 {
        font-size: 2.25rem;
        width: 340px;
    }
    .u-section-1 .u-line-1 {
        width: 340px;
    }
}

.u-section-1 .u-line-1 {
    transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-1 .u-line-1:hover {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
    opacity: 1 !important;
}

.u-section-2 .u-sheet-1 {
    min-height: 717px;
}

.u-section-2 .u-shape-1 {
    height: 428px;
    margin-top: 1px;
    margin-bottom: 0;
    margin-left: 0;
    background-image: none;
}

.u-section-2 .u-text-1 {
    font-size: 3.75rem;
    width: 593px;
    font-weight: 700;
    text-transform: uppercase;
    animation-duration: 1000ms;
    margin: -328px auto 0;
}

.u-section-2 .u-list-1 {
    grid-template-rows: auto;
    margin: 93px auto 1px 0;
}

.u-section-2 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    grid-gap: 10px 10px;
    min-height: 456px;
}

.u-section-2 .u-container-layout-1 {
    padding: 30px;
}

.u-section-2 .u-image-1 {
    height: 297px;
    width: 297px;
    background-image: url("images/our3.jpg");
    background-position: 50% 6.92%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-2 .u-text-2 {
    font-weight: 700;
    margin: 30px 0 0;
}

.u-section-2 .u-text-3 {
    margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
    padding: 30px;
}

.u-section-2 .u-image-2 {
    height: 297px;
    width: 297px;
    background-image: url("images/our2.jpeg");
    background-position: 50% 0%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-2 .u-text-4 {
    font-weight: 700;
    margin: 30px 0 0;
}

.u-section-2 .u-text-5 {
    margin: 20px 0 0;
}

@media (max-width: 1199px) {
    .u-section-2 .u-sheet-1 {
        min-height: 696px;
    }
    .u-section-2 .u-shape-1 {
        margin-left: initial;
    }
    .u-section-2 .u-list-1 {
        height: auto;
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-2 .u-repeater-1 {
        grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    }
    .u-section-2 .u-image-1 {
        height: 238px;
        width: 238px;
    }
    .u-section-2 .u-image-2 {
        height: 238px;
        width: 238px;
    }
}

@media (max-width: 991px) {
    .u-section-2 .u-sheet-1 {
        min-height: 700px;
    }
    .u-section-2 .u-shape-1 {
        height: 380px;
        margin-left: initial;
    }
    .u-section-2 .u-text-1 {
        margin-left: 64px;
        margin-right: 64px;
    }
    .u-section-2 .u-image-1 {
        height: 170px;
        width: 170px;
    }
    .u-section-2 .u-image-2 {
        height: 170px;
        width: 170px;
    }
}

@media (max-width: 767px) {
    .u-section-2 .u-sheet-1 {
        min-height: 1144px;
    }
    .u-section-2 .u-text-1 {
        margin-left: 16px;
        margin-right: 16px;
        width: 540px;
    }
    .u-section-2 .u-list-1 {
        width: 540px;
        margin-left: 0;
        margin-right: 0;
    }
    .u-section-2 .u-repeater-1 {
        grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    }
    .u-section-2 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-2 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
}

@media (max-width: 575px) {
    .u-section-2 .u-sheet-1 {
        min-height: 1113px;
    }
    .u-section-2 .u-shape-1 {
        height: 432px;
        margin-left: initial;
    }
    .u-section-2 .u-text-1 {
        margin-left: 15px;
        margin-right: 15px;
        font-size: 2.25;
        width: 340px;
    }
    .u-section-2 .u-list-1 {
        margin-right: initial;
        margin-left: initial;
        width: auto;
    }
    .u-section-2 .u-repeater-1 {
        grid-template-columns: 100%;
    }
    .u-section-2 .u-image-1 {
        height: 242px;
        width: 242px;
    }
    .u-section-2 .u-image-2 {
        height: 242px;
        width: 242px;
    }
}

.u-section-3 .u-sheet-1 {
    min-height: 776px;
}

.u-section-3 .u-shape-1 {
    height: 268px;
    background-image: none;
    margin: 0;
}

.u-section-3 .u-list-1 {
    grid-template-rows: auto;
    margin: -169px auto 0 0;
}

.u-section-3 .u-repeater-1 {
    grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
    grid-gap: 10px 10px;
    min-height: 456px;
}

.u-section-3 .u-container-layout-1 {
    padding: 30px;
}

.u-section-3 .u-image-1 {
    height: 297px;
    width: 297px;
    background-image: url("images/our4.jpeg");
    background-position: 100% 0%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-3 .u-image-11 {
    height: 297px;
    width: 297px;
    background-image: url("images/our2.jpeg");
    background-position: 100% 0%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-3 .u-image-12 {
    height: 297px;
    width: 297px;
    background-image: url("images/our3.jpg");
    background-position: 100% 0%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-3 .u-image-13 {
    height: 297px;
    width: 297px;
    background-image: url("images/Achal.png");
    background-position: 100% 0%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-3 .u-text-1 {
    font-weight: 700;
    margin: 30px 0 0;
}

.u-section-3 .u-text-2 {
    margin: 20px 0 0;
}

.u-section-3 .u-container-layout-2 {
    padding: 30px;
}

.u-section-3 .u-image-2 {
    height: 297px;
    width: 297px;
    background-image: url("images/our1.jpg");
    background-position: 50% 40.69%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-3 .u-text-3 {
    font-weight: 700;
    margin: 30px 0 0;
}

.u-section-3 .u-text-4 {
    margin: 20px 0 0;
}

.u-section-3 .u-container-layout-3 {
    padding: 30px;
}

.u-section-3 .u-image-3 {
    height: 297px;
    width: 297px;
    background-image: url("images/our5.jpeg");
    background-position: 50% 50%;
    animation-duration: 1000ms;
    margin: 0 auto;
}

.u-section-3 .u-text-5 {
    font-weight: 700;
    margin: 30px 0 0;
}

.u-section-3 .u-text-6 {
    margin: 20px 0 0;
}

.u-section-3 .u-line-1 {
    width: 841px;
    height: 3px;
    animation-duration: 1000ms;
    transform-origin: right center 0px;
    transition-duration: 0.5s;
    margin: 42px auto 60px 107px;
}

@media (max-width: 1199px) {
    .u-section-3 .u-shape-1 {
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-3 .u-list-1 {
        height: auto;
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-3 .u-image-1 {
        height: 238px;
        width: 238px;
    }
    .u-section-3 .u-image-2 {
        height: 238px;
        width: 238px;
    }
    .u-section-3 .u-image-3 {
        height: 238px;
        width: 238px;
    }
    .u-section-3 .u-line-1 {
        margin-left: 99px;
    }
}

@media (max-width: 991px) {
    .u-section-3 .u-image-1 {
        height: 170px;
        width: 170px;
    }
    .u-section-3 .u-image-2 {
        height: 170px;
        width: 170px;
    }
    .u-section-3 .u-image-3 {
        height: 170px;
        width: 170px;
    }
    .u-section-3 .u-line-1 {
        width: 720px;
        margin-left: 0;
    }
}

@media (max-width: 767px) {
    .u-section-3 .u-list-1 {
        margin-right: auto;
        margin-left: 0;
    }
    .u-section-3 .u-repeater-1 {
        grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    }
    .u-section-3 .u-container-layout-1 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-3 .u-container-layout-2 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-3 .u-container-layout-3 {
        padding-left: 10px;
        padding-right: 10px;
    }
    .u-section-3 .u-line-1 {
        width: 540px;
    }
}

@media (max-width: 575px) {
    .u-section-3 .u-list-1 {
        margin-right: initial;
        margin-left: initial;
    }
    .u-section-3 .u-repeater-1 {
        grid-template-columns: 100%;
    }
    .u-section-3 .u-image-1 {
        height: 242px;
        width: 242px;
    }
    .u-section-3 .u-image-2 {
        height: 242px;
        width: 242px;
    }
    .u-section-3 .u-image-3 {
        height: 242px;
        width: 242px;
    }
    .u-section-3 .u-line-1 {
        width: 340px;
    }
}

.u-section-3 .u-line-1 {
    transition-property: fill, color, background-image, stroke-width, border-style, border-width, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-size, background-position !important;
}

.u-section-3 .u-line-1:hover {
    transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
    opacity: 1 !important;
}

.u-section-4 {
    min-height: 849px;
}

.u-section-4 .u-text-1 {
    font-weight: 700;
    text-transform: uppercase;
    animation-duration: 1000ms;
    font-size: 3rem;
    width: 835px;
    text-decoration: none solid rgb(17, 17, 17);
    margin: 37px auto 0;
}

.u-section-4 .u-text-2 {
    font-weight: 700;
    margin: 41px 310px 0;
}

.u-section-4 .u-list-1 {
    grid-template-rows: repeat(2, auto);
    grid-auto-rows: 100%;
    margin-top: 30px;
    margin-bottom: 0;
}

.u-section-4 .u-repeater-1 {
    grid-template-columns: 33.3333% 33.3333% 33.3333%;
    min-height: 664px;
    grid-gap: 0px 0px;
}

.u-section-4 .u-container-layout-1 {
    padding: 30px 40px;
}

.u-section-4 .u-icon-1 {
    height: 88px;
    width: 88px;
    margin: 0 auto;
}

.u-section-4 .u-text-3 {
    font-weight: 300;
    font-size: 1.875rem;
    margin: 37px 0 0;
}

.u-section-4 .u-container-layout-2 {
    padding: 30px 40px;
}

.u-section-4 .u-icon-2 {
    height: 88px;
    width: 88px;
    margin: 0 auto;
}

.u-section-4 .u-text-4 {
    font-weight: 300;
    font-size: 1.875rem;
    margin: 37px 0 0;
}

.u-section-4 .u-list-item-3 {
    background-image: none;
}

.u-section-4 .u-container-layout-3 {
    padding: 30px 40px;
}

.u-section-4 .u-icon-3 {
    height: 88px;
    width: 88px;
    color: rgb(66, 84, 101) !important;
    margin: 0 auto;
}

.u-section-4 .u-text-5 {
    font-weight: 300;
    font-size: 1.875rem;
    margin: 37px 0 0;
}

.u-section-4 .u-container-layout-4 {
    padding: 30px 40px;
}

.u-section-4 .u-icon-4 {
    height: 88px;
    width: 88px;
    margin: 0 auto;
}

.u-section-4 .u-text-6 {
    font-weight: 300;
    font-size: 1.875rem;
    margin: 37px 0 0;
}

.u-section-4 .u-container-layout-5 {
    padding: 30px 40px;
}

.u-section-4 .u-icon-5 {
    height: 88px;
    width: 88px;
    margin: 0 auto;
}

.u-section-4 .u-text-7 {
    font-weight: 300;
    font-size: 1.875rem;
    margin: 37px 0 0;
}

.u-section-4 .u-container-layout-6 {
    padding: 30px 40px;
}

.u-section-4 .u-icon-6 {
    height: 88px;
    width: 88px;
    margin: 0 auto;
}

.u-section-4 .u-text-8 {
    font-weight: 300;
    font-size: 1.875rem;
    margin: 37px 0 0;
}

@media (max-width: 1199px) {
    .u-section-4 .u-text-1 {
        transition-duration: 0.5s;
        transform: scale(1.1) translateX(0px) translateY(0px);
    }
    .u-section-4 .u-text-2 {
        width: 680px;
        margin-left: 210px;
        margin-right: 210px;
    }
    .u-section-4 .u-repeater-1 {
        min-height: 548px;
    }
    .u-section-4 .u-icon-1 {
        color: rgb(17, 17, 17) !important;
    }
    .u-section-4 .u-icon-2 {
        color: rgb(17, 17, 17) !important;
    }
    .u-section-4 .u-icon-3 {
        color: rgb(17, 17, 17) !important;
    }
    .u-section-4 .u-icon-4 {
        color: rgb(17, 17, 17) !important;
    }
    .u-section-4 .u-icon-5 {
        color: rgb(17, 17, 17) !important;
    }
    .u-section-4 .u-icon-6 {
        color: rgb(17, 17, 17) !important;
    }
}

@media (max-width: 991px) {
    .u-section-4 {
        min-height: 909px;
    }
    .u-section-4 .u-text-1 {
        width: 720px;
    }
    .u-section-4 .u-text-2 {
        margin-left: 100px;
        margin-right: 100px;
    }
    .u-section-4 .u-repeater-1 {
        min-height: 735px;
    }
    .u-section-4 .u-container-layout-1 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-4 .u-text-3 {
        font-size: 1.5rem;
    }
    .u-section-4 .u-container-layout-2 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-4 .u-text-4 {
        font-size: 1.5rem;
    }
    .u-section-4 .u-container-layout-3 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-4 .u-text-5 {
        font-size: 1.5rem;
    }
    .u-section-4 .u-container-layout-4 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-4 .u-text-6 {
        font-size: 1.5rem;
    }
    .u-section-4 .u-container-layout-5 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-4 .u-text-7 {
        font-size: 1.5rem;
    }
    .u-section-4 .u-container-layout-6 {
        padding-left: 20px;
        padding-right: 20px;
    }
    .u-section-4 .u-text-8 {
        font-size: 1.5rem;
    }
}

@media (max-width: 767px) {
    .u-section-4 {
        min-height: 1282px;
    }
    .u-section-4 .u-text-1 {
        width: 540px;
    }
    .u-section-4 .u-text-2 {
        width: 540px;
        margin-left: calc(((100% - 540px) / 2));
        margin-right: calc(((100% - 540px) / 2));
    }
    .u-section-4 .u-repeater-1 {
        grid-template-columns: 50% 50%;
        min-height: 1044px;
    }
}

@media (max-width: 575px) {
    .u-section-4 {
        min-height: 2078px;
    }
    .u-section-4 .u-text-1 {
        width: 340px;
        font-size: 2.25rem;
    }
    .u-section-4 .u-text-2 {
        width: 340px;
        margin-left: calc(((100% - 340px) / 2));
        margin-right: calc(((100% - 340px) / 2));
    }
    .u-section-4 .u-repeater-1 {
        grid-template-columns: 100%;
    }
    .u-section-4 .u-container-layout-1 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .u-section-4 .u-container-layout-2 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .u-section-4 .u-container-layout-3 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .u-section-4 .u-container-layout-4 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .u-section-4 .u-container-layout-5 {
        padding-left: 40px;
        padding-right: 40px;
    }
    .u-section-4 .u-container-layout-6 {
        padding-left: 40px;
        padding-right: 40px;
    }
}